{
    "account-holder-name": "Account Holder Name",
    "account-number": "Account Number",
    "add-package": "Add Package",
    "bank-name": "Bank Name",
    "book-token": "Book Token",
    "book-token-price": "Book Token Price",
    "company-information": "Company Information",
    "contact-number": "Contact Number",
    "description": "Description",
    "edit-package": "Edit Package",
    "email": "Email",
    "image": "Image",
    "name": "Name",
    "notice": "Notice",
    "number-of-book-token": "Number of Book Token",
    "penalty": "Penalty",
    "penalty-amount": "Penalty Amount",
    "price": "Price",
    "select-a-status": "Select a Status",
    "site-setting": "Site Setting",
    "status": "Status",
    "terms-and-condition": "Terms and Condition"
}
